body {
  display: inherit!important;
  font-size: 18px !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #21364d !important;
}
h1, h2, .rst-content .toctree-wrapper p.caption, h3, h4, h5, h6, legend {
  font-family: Lato,Roboto,Open Sans,Helvetica Neue,Helvetica,Arial,sans-serif;
}
.h1, h1 {
  font-size: 34px !important;
  font-family: Lato;
  font-weight: 600 !important;
  -webkit-font-smoothing: antialiased;
}
.h2, h2 {
  font-size: 31px !important;
  font-weight: 600 !important;
}
.h3, h3 {
  font-size: 28px !important;
  font-weight: 600 !important;
}
.h4, h4 {
  font-size: 25px !important;
  font-weight: 600 !important;
}
/* p {
  font-size: 18px !important;
} */
.wy-table-responsive table td, .wy-table-responsive table th {
    /* !important prevents the common CSS stylesheets from
       overriding this as on RTD they are loaded after this stylesheet */
    white-space: normal !important;
}

.wy-table-responsive {
    overflow: visible !important;
}
hr {
  border-top: 0px !important;
}
code {
  background-color: #F2F2F2;
}

code .pre {
  color: #1F1F1F;
  background-color: #FFFFFF;
}


.highlight {
  background-color: #F2F2F2;
}

.wy-nav-top, .wy-side-nav-search{
  background-color: #FFFFFF;
  margin-bottom: 10px;
  padding: 10px;
  text-align: left;
}

.wy-menu, .wy-nav-side {
  background-color: #FFFFFF;
}
.wy-nav-side {
  min-height: auto;
  top: 65px;
  position: absolute;
  bottom: auto;
  padding-bottom: 0px;
}
.wy-breadcrumbs li a, .wy-breadcrumbs li a:visited {
    color: #8f9195;
    text-decoration: underline;
    font-weight: bold;
    font-size: 18px;
}


.toctree-wrapper li a, .toctree-wrapper li a:visited {
  color: #0F8359;
}


.wy-body-for-nav, .wy-nav-content {
  background-color: #FFFFFF;
  font-family: Lato,Roboto,Open Sans,Helvetica Neue,Helvetica,Arial,sans-serif;
}

.wy-nav-content a, .wy-nav-content a:visited {
  color: #0F8359;
}
.wy-nav-content a.reference.internal .std.std-ref {
  text-decoration: underline;
}
.wy-menu-vertical li.current{
  background: #FFFFFF;
}
.wy-menu-vertical li.current a {
  border-right: none;
}
.seealso .admonition-title {
  background-color: #0F8359 !important;
}

.seealso .admonition-title:before, .note .admonition-title:before {
  content: '';
}


.note .admonition-title, .seealso .admonition-title{
  background-color: #f8f9fa !important;
  color: #000;
  border-bottom: 1px solid #dbdbdb;
  border-radius: 4px 4px 0px 0px;
}
@media screen and (min-width: 1100px) {
.wy-nav-content-wrap {
    background: #FFFFFF;
}
}
.icon.icon-home {
    font-size: 16px;
    padding: 10px;
    text-transform: uppercase;
    color: #8f9195;
    margin-top: 4px !important;
    margin-bottom: 0;
    font-weight: bold;
    text-decoration: none;
}
.icon.icon-home::before {
  content: none;
}
.wy-side-nav-search>div.version {
  color: #000;
  display: none;
}
.wy-side-nav-search input[type=text] {
  border: 1px solid #8F9195;
  border-radius: 20px;
  text-indent: 20px;
  box-shadow: none;
  width: 69%;
}
::placeholder {
  color: #000000;
}
.wy-side-nav-search .wy-form::before{
  content: url(data:image/svg+xml;base64,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);
  position: absolute;
  top: 5px;
  left: 10px;
}
.wy-side-nav-search .wy-form {
  position: relative;
}
.wy-plain-list-disc li li, .rst-content .toctree-wrapper ul li li, article ul li li {
  list-style: disc;
}
.wy-plain-list-disc li li a, .rst-content .section ul li li a, .rst-content .toctree-wrapper ul li li a, article ul li li a{
  color: #000;
}
.wy-plain-list-disc li, .rst-content .toctree-wrapper ul li, article ul li {
  list-style: none;
}
.wy-menu-vertical li.toctree-l1.current>a {
    border-bottom: none;
    border-top: none;
    color: #000000;
}
.wy-menu-vertical li> a {
    font-size: 15px;
}
.wy-menu-vertical li.toctree-l1.on a, .wy-menu-vertical li.toctree-l1.current>a, .wy-menu-vertical li.toctree-l1.on a:hover, .wy-menu-vertical li.toctree-l1.current>a:hover {
  background: #FFFFFF;
}
.wy-menu-vertical li.current>a span.toctree-expand{
  color: #fff;
}
.fa-plus-square-o::before, .wy-menu-vertical li span.toctree-expand::before {
  content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNXB4IiBoZWlnaHQ9IjlweCIgdmlld0JveD0iMCAwIDUgOSIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4KICAgIDwhLS0gR2VuZXJhdG9yOiBTa2V0Y2ggNTMgKDcyNTIwKSAtIGh0dHBzOi8vc2tldGNoYXBwLmNvbSAtLT4KICAgIDx0aXRsZT5hcnJvdzwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxkZWZzPgogICAgICAgIDxwb2x5Z29uIGlkPSJwYXRoLTEiIHBvaW50cz0iMjgzIDMyNC41IDI3OCAzMjkgMjc4IDMyMCI+PC9wb2x5Z29uPgogICAgPC9kZWZzPgogICAgPGcgaWQ9InRlY2hkb2NzIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8ZyBpZD0iMnxtYW1tb3RoLmlvIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMjc4LjAwMDAwMCwgLTMyMC4wMDAwMDApIj4KICAgICAgICAgICAgPG1hc2sgaWQ9Im1hc2stMiIgZmlsbD0id2hpdGUiPgogICAgICAgICAgICAgICAgPHVzZSB4bGluazpocmVmPSIjcGF0aC0xIj48L3VzZT4KICAgICAgICAgICAgPC9tYXNrPgogICAgICAgICAgICA8dXNlIGlkPSJhcnJvdyIgZmlsbD0iIzRDNTA1NSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjgwLjUwMDAwMCwgMzI0LjUwMDAwMCkgcm90YXRlKC0zNjAuMDAwMDAwKSB0cmFuc2xhdGUoLTI4MC41MDAwMDAsIC0zMjQuNTAwMDAwKSAiIHhsaW5rOmhyZWY9IiNwYXRoLTEiPjwvdXNlPgogICAgICAgIDwvZz4KICAgIDwvZz4KPC9zdmc+);
  position: relative;
  top: -3px;
  left: 2px;
}
.fa-minus-square-o::before, .wy-menu-vertical li.on a span.toctree-expand::before, .wy-menu-vertical li.current > a span.toctree-expand::before {
  content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iNXB4IiBoZWlnaHQ9IjlweCIgdmlld0JveD0iMCAwIDUgOSIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4KICAgIDwhLS0gR2VuZXJhdG9yOiBTa2V0Y2ggNTMgKDcyNTIwKSAtIGh0dHBzOi8vc2tldGNoYXBwLmNvbSAtLT4KICAgIDx0aXRsZT5hcnJvdzwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxkZWZzPgogICAgICAgIDxwb2x5Z29uIGlkPSJwYXRoLTEiIHBvaW50cz0iMjgzIDMyNC41IDI3OCAzMjkgMjc4IDMyMCI+PC9wb2x5Z29uPgogICAgPC9kZWZzPgogICAgPGcgaWQ9InRlY2hkb2NzIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8ZyBpZD0iMnxtYW1tb3RoLmlvIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMjc4LjAwMDAwMCwgLTMyMC4wMDAwMDApIj4KICAgICAgICAgICAgPG1hc2sgaWQ9Im1hc2stMiIgZmlsbD0id2hpdGUiPgogICAgICAgICAgICAgICAgPHVzZSB4bGluazpocmVmPSIjcGF0aC0xIj48L3VzZT4KICAgICAgICAgICAgPC9tYXNrPgogICAgICAgICAgICA8dXNlIGlkPSJhcnJvdyIgZmlsbD0iIzRDNTA1NSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjgwLjUwMDAwMCwgMzI0LjUwMDAwMCkgcm90YXRlKC0zNjAuMDAwMDAwKSB0cmFuc2xhdGUoLTI4MC41MDAwMDAsIC0zMjQuNTAwMDAwKSAiIHhsaW5rOmhyZWY9IiNwYXRoLTEiPjwvdXNlPgogICAgICAgIDwvZz4KICAgIDwvZz4KPC9zdmc+);
  transform: rotate(90deg);
  position: relative;
  top: -3px;
  left: 2px;
}
.wy-menu-vertical li.toctree-l1.current>a span.toctree-expand::before {
  content: none;
}
.wy-menu-vertical li.on a:hover span.toctree-expand, .wy-menu-vertical li.current>a:hover span.toctree-expand {
  color: #FFF;
}
/* .wy-menu-vertical li[class^='toctree-'],  .wy-menu-vertical li[class^='toctree-'].current>a, .wy-menu-vertical li[class^='toctree-']>a{
  background: #FFFFFF !important;
} */
.wy-menu-vertical li[class^='toctree-'] a {
    font-size: 18px;
    font-weight: 400 !important;
    color: #21364d;
    font-family: Lato;
    display: inline-block;
    border-radius: 5px;
    text-decoration: none;
    transition: 0.5s;
    width: 80%;
    margin-bottom: 5px;
}
.wy-menu-vertical li a:hover {
    color: #000000;
}
.btn-neutral {
  background-color: #06A66B !important;
  color: #FFFFFF !important;
  border:none;
  box-shadow: none;
  font-size: 17px;
  border-radius: 4px;
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}
.btn-neutral:hover {
  background-color: #06A66B !important;
  color: #FFFFFF !important;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.btn-neutral:visited {
  color: #FFFFFF !important
}
.btn:active {
  padding: 6px 2rem 8px 2rem;
  box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}
.fa-arrow-circle-left:before, .icon-circle-arrow-left:before {
    content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTFweCIgaGVpZ2h0PSI1cHgiIHZpZXdCb3g9IjAgMCAxMSA1IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPgogICAgPCEtLSBHZW5lcmF0b3I6IFNrZXRjaCA1MyAoNzI1MjApIC0gaHR0cHM6Ly9za2V0Y2hhcHAuY29tIC0tPgogICAgPHRpdGxlPkdyb3VwIDEwPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGcgaWQ9InRlY2hkb2NzIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPgogICAgICAgIDxnIGlkPSIyfG1hbW1vdGguaW8iIHRyYW5zZm9ybT0idHJhbnNsYXRlKC01ODguMDAwMDAwLCAtMTM4NC4wMDAwMDApIiBzdHJva2U9IiNGRkZGRkYiPgogICAgICAgICAgICA8ZyBpZD0iR3JvdXAtMTEiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDU4OC4wMDAwMDAsIDEzNzYuMDAwMDAwKSI+CiAgICAgICAgICAgICAgICA8ZyBpZD0iR3JvdXAtMTAiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDUuMDAwMDAwLCAxMC41MDAwMDApIHNjYWxlKC0xLCAxKSB0cmFuc2xhdGUoLTUuMDAwMDAwLCAtMTAuNTAwMDAwKSB0cmFuc2xhdGUoMC4wMDAwMDAsIDguMDAwMDAwKSI+CiAgICAgICAgICAgICAgICAgICAgPHBvbHlsaW5lIGlkPSJQYXRoLTExIiBwb2ludHM9IjcgNSA5IDIuNSA3IDAiPjwvcG9seWxpbmU+CiAgICAgICAgICAgICAgICAgICAgPHBhdGggZD0iTS00LjI5ODc4MzU1ZS0xMywyLjUgTDksMi41IiBpZD0iUGF0aC0yMyI+PC9wYXRoPgogICAgICAgICAgICAgICAgPC9nPgogICAgICAgICAgICA8L2c+CiAgICAgICAgPC9nPgogICAgPC9nPgo8L3N2Zz4=);
    position: relative;
    top: -3px;
    left: -8px;
}
.fa-arrow-circle-right:before, .icon-circle-arrow-right:before {
    content: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMTFweCIgaGVpZ2h0PSI1cHgiIHZpZXdCb3g9IjAgMCAxMSA1IiB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiPgogICAgPCEtLSBHZW5lcmF0b3I6IFNrZXRjaCA1MyAoNzI1MjApIC0gaHR0cHM6Ly9za2V0Y2hhcHAuY29tIC0tPgogICAgPHRpdGxlPkdyb3VwIDEwPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGcgaWQ9InRlY2hkb2NzIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPgogICAgICAgIDxnIGlkPSIyfG1hbW1vdGguaW8iIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xMTMyLjAwMDAwMCwgLTEzODQuMDAwMDAwKSIgc3Ryb2tlPSIjRkZGRkZGIj4KICAgICAgICAgICAgPGcgaWQ9Ikdyb3VwLTExIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxMDg0LjAwMDAwMCwgMTM3Ni4wMDAwMDApIj4KICAgICAgICAgICAgICAgIDxnIGlkPSJHcm91cC0xMCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNDkuMDAwMDAwLCA4LjAwMDAwMCkiPgogICAgICAgICAgICAgICAgICAgIDxwb2x5bGluZSBpZD0iUGF0aC0xMSIgcG9pbnRzPSI3IDUgOSAyLjUgNyAwIj48L3BvbHlsaW5lPgogICAgICAgICAgICAgICAgICAgIDxwYXRoIGQ9Ik0tNC4yOTg3ODM1NWUtMTMsMi41IEw5LDIuNSIgaWQ9IlBhdGgtMjMiPjwvcGF0aD4KICAgICAgICAgICAgICAgIDwvZz4KICAgICAgICAgICAgPC9nPgogICAgICAgIDwvZz4KICAgIDwvZz4KPC9zdmc+);
    position: relative;
    top: -3px;
    right: -8px;
}
.wy-menu-vertical a {
  font-size: 13px;
  color: #aaa;
  padding: .4045em 1.618em .4045em 0.8em;
}
.wy-menu-vertical li.on a, .wy-menu-vertical li.current>a {
  padding: .4045em 1.618em .4045em 0.8em;
}
.wy-menu-vertical li[class^='toctree-'].current a.current {
  color: #069762;
  background: #f3f7f5 !important;
}
.wy-grid-for-nav {
  position: initial;
  padding: 0px 45px;
}
@media screen and (max-width: 768px) {
  .wy-nav-side {
      left: -300px;
      min-height: 100%;
  }
  .wy-nav-side.shift {
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
  }
  .wy-nav-top i {
    font-size: 26px;
    position: relative;
    padding: 0px 10px 10px 10px;
    top: 6px;
  }
  .wy-nav-top {
    border-bottom: 1px solid #dbdbdb;
    line-height: 20px;
    text-align: center;
  }
  .wy-grid-for-nav {
    width: 100%;
  }
  .wy-nav-top .fa.fa-bars::before {
    content: ' ';
     width: 12px;
     height: 12px;
     display: inline-block;
     background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTJweCIgaGVpZ2h0PSIxMnB4IiB2aWV3Qm94PSIwIDAgMTIgMTIiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+IDx0aXRsZT5Db21iaW5lZCBTaGFwZTwvdGl0bGU+IDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPiA8ZyBpZD0ic3ltYm9scyIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+IDxnIGlkPSIxLi1lbGVjdHJvbnMvMS4taWNvbi8xMi9tZW51IiBmaWxsPSIjMDAwMDAwIj4gPHBhdGggZD0iTTAuNSwwLjUgTDExLjUsMC41IEMxMS43NzYxNDI0LDAuNSAxMiwwLjcyMzg1NzYyNSAxMiwxIEMxMiwxLjI3NjE0MjM3IDExLjc3NjE0MjQsMS41IDExLjUsMS41IEwwLjUsMS41IEMwLjIyMzg1NzYyNSwxLjUgMy4zODE3Njg3NmUtMTcsMS4yNzYxNDIzNyAwLDEgQy0zLjM4MTc2ODc2ZS0xNywwLjcyMzg1NzYyNSAwLjIyMzg1NzYyNSwwLjUgMC41LDAuNSBaIE0wLjUsNS41IEwxMS41LDUuNSBDMTEuNzc2MTQyNCw1LjUgMTIsNS43MjM4NTc2MyAxMiw2IEMxMiw2LjI3NjE0MjM3IDExLjc3NjE0MjQsNi41IDExLjUsNi41IEwwLjUsNi41IEMwLjIyMzg1NzYyNSw2LjUgMy4zODE3Njg3NmUtMTcsNi4yNzYxNDIzNyAwLDYgQy0zLjM4MTc2ODc2ZS0xNyw1LjcyMzg1NzYzIDAuMjIzODU3NjI1LDUuNSAwLjUsNS41IFogTTAuNSwxMC41IEwxMS41LDEwLjUgQzExLjc3NjE0MjQsMTAuNSAxMiwxMC43MjM4NTc2IDEyLDExIEMxMiwxMS4yNzYxNDI0IDExLjc3NjE0MjQsMTEuNSAxMS41LDExLjUgTDAuNSwxMS41IEMwLjIyMzg1NzYyNSwxMS41IDMuMzgxNzY4NzZlLTE3LDExLjI3NjE0MjQgMCwxMSBDLTMuMzgxNzY4NzZlLTE3LDEwLjcyMzg1NzYgMC4yMjM4NTc2MjUsMTAuNSAwLjUsMTAuNSBaIiBpZD0iQ29tYmluZWQtU2hhcGUiPjwvcGF0aD4gPC9nPiA8L2c+PC9zdmc+Cg==);
  }
  .wy-nav-top a {
    font-size: 0px;
  }
  .wy-nav-top a::before  {
      content: '';
      display: inline-block;
      background: url('https://mammoth.io/common-assets/images/mammoth-logo.svg') no-repeat;
      width: 200px;
      height: 40px;
      margin-top: 10px;
    }
    .wy-nav-content-wrap {
      margin-left: 0px !important
    }
}
@media screen and (min-width: 768px) {
  .wy-nav-side {
    left: auto;
  }
  .wy-nav-content{
    min-height: 500px;
  }
}
@media screen and (min-width: 1400px) {
  .wy-grid-for-nav {
    max-width: 1400px;
    margin: 0 auto;
    position: inherit;
  }
  .wy-nav-side {
    left: auto;
  }
}
.wy-breadcrumbs li {
  color: transparent;
}
.wy-breadcrumbs li:nth-last-child(2) {
  color: #069762;
  font-weight: bold;
}
.wy-breadcrumbs li a::after{
    content: "";
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNnB4IiBoZWlnaHQ9IjhweCIgdmlld0JveD0iMCAwIDYgOCIgdmVyc2lvbj0iMS4xIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj4gPHRpdGxlPlBhdGg8L3RpdGxlPiA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4gPGcgaWQ9ImxpYnJhcnktIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPiA8ZyBpZD0iMTF8bGlicmFyeS0iIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0xNTEuMDAwMDAwLCAtMjEuMDAwMDAwKSIgc3Ryb2tlPSIjMDAwMDAwIj4gPHBvbHlsaW5lIGlkPSJQYXRoIiBwb2ludHM9IjE1MiAyMSAxNTYgMjUgMTUyIDI5Ij48L3BvbHlsaW5lPiA8L2c+IDwvZz48L3N2Zz4K);
    width: 6px;
    height: 8px;
    display: inline-block;
    background-repeat: no-repeat;
    margin-left: 4px;
    margin-right: 4px;
    padding-right: 0;
    position: relative;
    top: -1px;
    left: 10px;
}
.wy-breadcrumbs li.wy-breadcrumbs-aside a::after {
  display: none;
}
.wy-alert.wy-alert-info,.rst-content .note,.rst-content .wy-alert-info.attention,.rst-content .wy-alert-info.caution,.rst-content .wy-alert-info.danger,.rst-content .wy-alert-info.error,.rst-content .wy-alert-info.hint,.rst-content .wy-alert-info.important,.rst-content .wy-alert-info.tip,.rst-content .wy-alert-info.warning,.rst-content .seealso,.rst-content .wy-alert-info.admonition-todo,.rst-content .wy-alert-info.admonition {
    background: #fff;
    border: 1px solid #dbdbdb;
    border-radius: 4px;
}
.rst-content .highlighted {
    background: #e8f0fe;
    display: inline;
    font-weight: 400;
    padding: 0px;
    color: #1967d2;
}

#search-results .search li{
  margin: 0;
  padding: 0;
  border: none;
}


#search-results .search li .context{
  display: none;
}
footer p {
  font-size: 13px;
}
.wy-menu-vertical li.current a:hover {
    color: #069762;
    background: #f3f7f5 !important;
    transition: 0.5s;
}
.wy-menu-vertical li.toctree-l2.current li.toctree-l3>a {
    background: transparent;
    padding: 13px 10px;
    margin-left: 35px;
}
.wy-menu-vertical li.toctree-l2.current>a, .wy-menu-vertical li a:hover {
    background: #f3f7f5 !important;
    color: #069762;
}
.wy-menu-vertical li.toctree-l2.current>a {
    padding: 13px 30px;
    margin-left: 15px;
}
.wy-menu-vertical li.toctree-l3.current>a {
  background: #f3f7f5 !important;
  color: #069762;
}
.wy-menu-vertical li.toctree-l3.current li.toctree-l4>a {
  background: transparent;
}
.wy-menu-vertical ul li a {
  padding: 13px 10px !important;
}
.wy-menu-vertical ul li ul li a {
  padding: 13px 25px !important;
  margin-left: 15px !important;
}
.wy-menu-vertical ul li ul li ul li a {
  padding: 13px 25px !important;
  margin-left: 35px !important;
}
.wy-menu-vertical ul li ul li ul li ul li a {
  padding: 13px 25px !important;
  margin-left: 55px !important;
}
.wy-nav-content {
  max-width: 100%;
  padding: 0px;
}
/* .wy-side-scroll {
  width: 340px;
}
.wy-nav-side {
  width: 340px;
}
.wy-nav-content-wrap {
  margin-left: 340px;
} */
.wy-nav-content-wrap {
  margin-left: 350px;
  position: relative;
  top: 10px;
}
div[role="contentinfo"] {
  display: none;
}
@media (max-width: 768px) {
  #mammoth-common-header {
    display: none;
  }
  .wy-nav-side.shift {
    top: 0px;
  }
  .wy-nav-content-wrap.shift {
    z-index: 99;
  }
}
@media (min-height: 700px) {
  .wy-nav-side {
    height: 500px;
  }
}
.document {
  margin-top: 10px;
}
a:visited {
    color: transparent;
}
#mammoth-common-footer {
  margin-top: 100px;
}
.simple li p, table td p {
  margin-bottom: 0px !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-bottom: .5rem !important;
}
p {
  margin-bottom: 1rem !important;
  line-height: 1.58;
}
.rst-content blockquote {
  margin-left: 0px;
}
.rst-content img {
  border-radius: 4px;
}
.figure {
    padding-top: 30px;
    padding-bottom : 30px;
}
.wy-plain-list-decimal li, .rst-content .section ol li, .rst-content ol.arabic li, article ol li {
  line-height: 1.58;
}
.wy-plain-list-disc li, .rst-content .section ul li, .rst-content .toctree-wrapper ul li, article ul li {
  line-height: 1.58;
}
